body {

	margin: 0px;
	background-position: top;
	background-image: url('/img/bg.gif');
	background-repeat: repeat-x;
	background-color: #0054AF;

}

img { border: none; }

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }

h1, a, .blue { color: #1F6EC0; }
h2, h3, a:hover, .red { color: #CB2429; }
.black { color: #222222; }
.grey { color: #999999; }
.white { color: #FFFFFF; }

.strong { font-weight: bold; }
.italic { font-style: italic; }

.small { font-size: 11px; }
.large { font-size: 14px; }

.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }

.nounderline { text-decoration: none; }

div, li, p, td {

	font-size: 12px;
	line-height: 18px;
	font-family: Arial, sans-serif;
	color: #222222;

}

input, textarea {

	background-color: #F7F7F7;
	border: 1px solid #CCCCCC;
	width: 278px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial, sans-serif;
	color: #222222;
	font-size: 12px;

}

select {

	padding-top: 2px;
	padding-bottom: 2px;

}

div#sitecontent {

	margin: 0 auto 0 auto;
	background-image: url('/img/content.png');
	padding-left: 13px;
	padding-right: 13px;
	width: 850px;
	background-repeat: repeat-y;

}

div#footer {

	background-position: top;
	background-image: url('/img/footer.png');
	padding-top: 20px;
	padding-left: 13px;
	padding-right: 13px;
	background-repeat: no-repeat;
	margin: 0 auto 0 auto;
	width: 850px;

}

div.contentpadding {

	padding-left: 10px;
	padding-right: 10px;

}

div#header {

	padding-top: 10px;
	background-repeat: no-repeat;
	background-image: url('/img/header.jpg');
	background-position: bottom;
	width: 830px;
	height: 225px;
	position: relative;

}

a#topbooking, a#topbooking:hover {

	display: block;
	position: absolute;
	width: 81px;
	height: 74px;
	right: 80px;
	bottom: 5px;
	text-decoration: none;

}

div#menu {

	margin-top: 10px;
	width: 830px;
	height: 31px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('/img/menu.gif');

}

div#menu ul {

	width: 830px;
	margin: 0 auto 0 auto;
	padding: 0px;

}

div#menu li {

	float: left;
	list-style: none;
	background-repeat: no-repeat;
	background-position: right;
	background-image: url('/img/menudiv.gif');
	padding-right: 10px;
	padding-left: 8px;
	padding-top: 7px;
	height: 24px;

}

div#menu a { text-decoration: none; }
div#menu a:hover { color: #FFFFFF; text-decoration: underline; }

div#left {

	float: left;
	padding-left: 10px;
	width: 593px;

}

div#right { margin-left: 611px; }

h1 { font-size: 14px !important; }

h1, h2, h3 {

	margin: 0px;
	font-size: 12px;
	text-transform: uppercase;

}

img.imagepaddingright {

	padding-right: 20px;
	padding-bottom: 10px;

}

img.venueimage {

	border: 1px solid #333333;
	margin-top: 4px;
	margin-right: 10px;

}

img#homecalendar {

	margin-top: -3px;
	padding-right: 10px;

}

.entry-meta, .entry-utility { 

	color: #999999;
	font-style: italic;
	
}

.entry-meta a, .entry-utility a { color: #CB2429; }

div#hometext { padding-left: 10px; }

.entry-utility { padding-bottom: 18px; }

.navigation {

	text-align: center;
	padding: 5px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #F7F7F7;

}

ul.bloglist {

	padding-left: 10px;
	margin-left: 10px;
	padding-right: 10px;

}

div.calendar p em, div.calendar div em {

	font-style: normal !important;
	color: #CB2429;

}

div#contactleft {

	float: left;
	width: 45%;

}

div#contactright {

	margin-left: 50%;

}

input.submit {

	border: none;
	width: auto;
	background-color: transparent;

}

div#thanks {

	padding: 5px;
	text-align: center;
	border-top: 1px solid #007F00;
	border-bottom: 1px solid #007F00;
	background-color: #B5ECB5;
	color: #007F00;
	

}

#nowhiteflag2 { display: none;}

.entry-content p em { font-style: normal !important; }

div#testimonialsheader {

	padding: 10px;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
	border-bottom: none !important;
	margin: 0px 10px 0px 10px;

}

div#testimonialsbox {

	padding-left: 10px;
	padding-right: 10px;
	height: 50px;
	position: relative;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
	border-top: none !important;
	margin: 0px 10px 10px 10px;

}

#testimonialsbox p {

    margin: 0px;
    position: absolute;
    top: 0px;
    left: 10px;
    z-index: 8;
    opacity: 0.0;
    background-color: #F5F5F5;
    width: 800px;
    height: 50px;
    
}

#testimonialsbox p.active {

    z-index: 10;
    opacity: 1.0;
    
}

#testimonialsbox p.last-active { z-index: 9; }

#banner {

	position: relative;
	height: 277px;
	margin-top: 10px;
	padding-bottom: 10px;

}

#banner div {

    margin: 0px;
    position: absolute;
    top: 0px;
    left: 10px;
    z-index: 8;
    opacity: 0.0;
    background-color: #F5F5F5;
    width: 800px;
    height: 277px;
    
}

#banner div.active {

    z-index: 10;
    opacity: 1.0;
    
}

#banner div.last-active { z-index: 9; }

#nonhomebanner { 

	height: 104px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}